.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-1.344000px;}
._2{width:1.456000px;}
._3{width:2.464000px;}
._6{width:10.830000px;}
._1{width:12.750000px;}
._0{width:14.760000px;}
._9{width:19.890000px;}
._8{width:21.294000px;}
._4{width:22.302000px;}
._5{width:25.350000px;}
._a{width:31.904000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:16.000000px;}
.fs3{font-size:18.000000px;}
.fs0{font-size:22.000000px;}
.fs4{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs2{font-size:30.000000px;}
.fs7{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.y0{bottom:71.075163px;}
.y42{bottom:73.496405px;}
.y43{bottom:73.886928px;}
.y40{bottom:85.836928px;}
.y3f{bottom:96.693620px;}
.y3e{bottom:107.628105px;}
.y41{bottom:118.094118px;}
.y3d{bottom:127.857190px;}
.y3c{bottom:154.100327px;}
.y3b{bottom:181.827451px;}
.y3a{bottom:192.683987px;}
.y39{bottom:203.540523px;}
.y38{bottom:214.475163px;}
.y37{bottom:225.331699px;}
.y36{bottom:236.188235px;}
.y35{bottom:263.915359px;}
.y34{bottom:280.395581px;}
.y33{bottom:293.907516px;}
.y32{bottom:310.778261px;}
.y31{bottom:324.290196px;}
.y30{bottom:337.802288px;}
.y2f{bottom:354.673032px;}
.y2e{bottom:368.184967px;}
.y2d{bottom:381.618954px;}
.y2c{bottom:398.489699px;}
.y2b{bottom:412.001634px;}
.y2a{bottom:428.481699px;}
.y29{bottom:441.993791px;}
.y28{bottom:458.864379px;}
.y27{bottom:485.498039px;}
.y26{bottom:503.149673px;}
.y25{bottom:522.207190px;}
.y24{bottom:541.342810px;}
.y9{bottom:557.823032px;}
.y23{bottom:560.478431px;}
.y8{bottom:572.506536px;}
.y22{bottom:578.130065px;}
.y7{bottom:587.502614px;}
.y21{bottom:596.094118px;}
.y20{bottom:616.713725px;}
.y1f{bottom:649.361438px;}
.y1e{bottom:659.827451px;}
.y1d{bottom:670.683987px;}
.y1c{bottom:681.540523px;}
.y1b{bottom:692.475163px;}
.y1a{bottom:717.546732px;}
.y6{bottom:726.528758px;}
.y19{bottom:734.026797px;}
.y5{bottom:741.524837px;}
.y18{bottom:750.897698px;}
.y17{bottom:764.409633px;}
.y16{bottom:777.921569px;}
.y15{bottom:794.401790px;}
.y14{bottom:808.304248px;}
.y13{bottom:824.784314px;}
.y12{bottom:841.654902px;}
.y11{bottom:858.134967px;}
.y4{bottom:878.364052px;}
.y10{bottom:885.863654px;}
.y3{bottom:893.360131px;}
.yf{bottom:903.513725px;}
.y2{bottom:908.356209px;}
.ye{bottom:923.039869px;}
.yd{bottom:942.097386px;}
.yc{bottom:961.311111px;}
.yb{bottom:978.884641px;}
.ya{bottom:996.458170px;}
.y1{bottom:1069.954575px;}
.h8{height:15.248000px;}
.h5{height:17.154000px;}
.h2{height:20.966000px;}
.h9{height:21.538000px;}
.h6{height:22.872000px;}
.h3{height:26.684000px;}
.h4{height:28.590000px;}
.ha{height:31.328000px;}
.h7{height:39.160000px;}
.h1{height:1022.388889px;}
.h0{height:1237.176471px;}
.w1{width:609.215686px;}
.w0{width:956.000000px;}
.x0{left:181.983660px;}
.x7{left:188.544444px;}
.x2{left:194.558497px;}
.x6{left:335.537255px;}
.x3{left:337.411765px;}
.x4{left:349.752288px;}
.x5{left:350.923856px;}
.x9{left:447.617320px;}
.x8{left:450.663399px;}
.x1{left:517.270980px;}
.xb{left:528.205621px;}
.xa{left:580.707516px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.707113pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-1.147180pt;}
._2{width:1.242778pt;}
._3{width:2.103163pt;}
._6{width:9.244017pt;}
._1{width:10.882845pt;}
._0{width:12.598494pt;}
._9{width:16.977238pt;}
._8{width:18.175632pt;}
._4{width:19.036017pt;}
._5{width:21.637657pt;}
._a{width:27.231866pt;}
.fs6{font-size:13.656904pt;}
.fs3{font-size:15.364017pt;}
.fs0{font-size:18.778243pt;}
.fs4{font-size:20.485356pt;}
.fs1{font-size:23.899582pt;}
.fs2{font-size:25.606695pt;}
.fs7{font-size:27.313808pt;}
.fs5{font-size:34.142259pt;}
.y0{bottom:60.666667pt;}
.y42{bottom:62.733333pt;}
.y43{bottom:63.066667pt;}
.y40{bottom:73.266667pt;}
.y3f{bottom:82.533467pt;}
.y3e{bottom:91.866667pt;}
.y41{bottom:100.800000pt;}
.y3d{bottom:109.133333pt;}
.y3c{bottom:131.533333pt;}
.y3b{bottom:155.200000pt;}
.y3a{bottom:164.466667pt;}
.y39{bottom:173.733333pt;}
.y38{bottom:183.066667pt;}
.y37{bottom:192.333333pt;}
.y36{bottom:201.600000pt;}
.y35{bottom:225.266667pt;}
.y34{bottom:239.333467pt;}
.y33{bottom:250.866667pt;}
.y32{bottom:265.266800pt;}
.y31{bottom:276.800000pt;}
.y30{bottom:288.333333pt;}
.y2f{bottom:302.733467pt;}
.y2e{bottom:314.266667pt;}
.y2d{bottom:325.733333pt;}
.y2c{bottom:340.133467pt;}
.y2b{bottom:351.666667pt;}
.y2a{bottom:365.733333pt;}
.y29{bottom:377.266667pt;}
.y28{bottom:391.666667pt;}
.y27{bottom:414.400000pt;}
.y26{bottom:429.466667pt;}
.y25{bottom:445.733333pt;}
.y24{bottom:462.066667pt;}
.y9{bottom:476.133467pt;}
.y23{bottom:478.400000pt;}
.y8{bottom:488.666667pt;}
.y22{bottom:493.466667pt;}
.y7{bottom:501.466667pt;}
.y21{bottom:508.800000pt;}
.y20{bottom:526.400000pt;}
.y1f{bottom:554.266667pt;}
.y1e{bottom:563.200000pt;}
.y1d{bottom:572.466667pt;}
.y1c{bottom:581.733333pt;}
.y1b{bottom:591.066667pt;}
.y1a{bottom:612.466667pt;}
.y6{bottom:620.133333pt;}
.y19{bottom:626.533333pt;}
.y5{bottom:632.933333pt;}
.y18{bottom:640.933600pt;}
.y17{bottom:652.466800pt;}
.y16{bottom:664.000000pt;}
.y15{bottom:678.066800pt;}
.y14{bottom:689.933333pt;}
.y13{bottom:704.000000pt;}
.y12{bottom:718.400000pt;}
.y11{bottom:732.466667pt;}
.y4{bottom:749.733333pt;}
.y10{bottom:756.134667pt;}
.y3{bottom:762.533333pt;}
.yf{bottom:771.200000pt;}
.y2{bottom:775.333333pt;}
.ye{bottom:787.866667pt;}
.yd{bottom:804.133333pt;}
.yc{bottom:820.533333pt;}
.yb{bottom:835.533333pt;}
.ya{bottom:850.533333pt;}
.y1{bottom:913.266667pt;}
.h8{height:13.015029pt;}
.h5{height:14.641908pt;}
.h2{height:17.895665pt;}
.h9{height:18.383900pt;}
.h6{height:19.522544pt;}
.h3{height:22.776301pt;}
.h4{height:24.403180pt;}
.ha{height:26.740218pt;}
.h7{height:33.425272pt;}
.h1{height:872.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:520.000000pt;}
.w0{width:816.000000pt;}
.x0{left:155.333333pt;}
.x7{left:160.933333pt;}
.x2{left:166.066667pt;}
.x6{left:286.400000pt;}
.x3{left:288.000000pt;}
.x4{left:298.533333pt;}
.x5{left:299.533333pt;}
.x9{left:382.066667pt;}
.x8{left:384.666667pt;}
.x1{left:441.520000pt;}
.xb{left:450.853333pt;}
.xa{left:495.666667pt;}
}
